<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_cd51201f6e5c523355d2313eacf740e9" kind="dir">
    <compoundname>COMPONENT_UDB_SDIO_P2</compoundname>
    <innerfile refid="_c_o_m_p_o_n_e_n_t___u_d_b___s_d_i_o___p2_2_s_d_i_o___h_o_s_t__cfg_8c">COMPONENT_UDB_SDIO_P2/SDIO_HOST_cfg.c</innerfile>
    <innerfile refid="_c_o_m_p_o_n_e_n_t___u_d_b___s_d_i_o___p2_2_s_d_i_o___h_o_s_t__cfg_8h">COMPONENT_UDB_SDIO_P2/SDIO_HOST_cfg.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_UDB_SDIO_WHD/udb-sdio-whd/COMPONENT_UDB_SDIO_P2/" />
  </compounddef>
</doxygen>